package com.persagy.framework.dto;

import java.util.ArrayList;
import java.util.List;

/**
 * 气象指标
 */
public class WeatherItemDTO {
	// 指标名
	private String name;
	// 指标编码
	private String code;
	// 单位说明
	private String unitDescription;
	// 所属数据类型编码集合
	private List<String> dataTypeBelong = new ArrayList<>();
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getUnitDescription() {
		return unitDescription;
	}
	public void setUnitDescription(String unitDescription) {
		this.unitDescription = unitDescription;
	}
	public List<String> getDataTypeBelong() {
		return dataTypeBelong;
	}
	public void setDataTypeBelong(List<String> dataTypeBelong) {
		this.dataTypeBelong = dataTypeBelong;
	}
}
